Jump to content
DevFuse Forums
Due to a family and medical emergency, support has been delayed and will be delayed for the next few weeks. I'm sorry for those who have been waiting and will try my hardest to reply to everyone as soon as possible.

paulo_crash

Members
  • Content Count

    6
  • Joined

  • Last visited

About paulo_crash

  • Rank
    Newbie
  • Birthday 06/21/1996

Previous Fields

  • IP.Board Version
    IPB 4.x.x

Profile Information

  • Gender
    Male
  • Location
    Brazil - SP
  1. Perfect... Another thing, I use the nulled version of IPBoard weaves some problem, can I use your application without problem? In case I'm seeing how IPBoard works before buying.
  2. I would like to know if it is compatible with IP.Board v4.3.5 https://www.devfuse.com/products/53-donations/
  3. Works on IPB 4.X? I installed in my forum only that gives the following error at the time of installing:
  4. Works on IPB 4.X? I installed in my forum only that gives the following error at the time of installing:
  5. I downloaded 2.4.9, I installed it but I can not configure it. It just does not open anything so I can set it up.
×
×
  • Create New...